.map-wrap {
  width: 100%;
  height: 100%;
  min-height: 300px;
}

.address-wrap {
  display: flex;
  width: 0;
  margin-left: 80px;
}

.address-wrap__inner {
  margin-top: auto;
  margin-bottom: -10px;
  line-height: 21px;
  font-size: 18px;
}

.address-lines {
  color: #595959;
  font-weight: 600;
  white-space: nowrap;
}

.address-title {
  font-weight: 600;
}

.title-wrap {
  flex: 1;
  text-align: right;
}

/* MOBILE */
@media screen and (max-width: 960px) {
  .address-wrap {
    margin-left: 0;
  }
}
